body {
        font: normal 12px/16px arial, verdana, sans-serif;
}
#switcher a.a0, #switcher a.a1 {
	background: #fafafa;
}

#switcher a.a2 {
	background: #e7e7e7;
	color: #778;
}
}
#nav1 {
        font: bold 14px/16px arial, verdana, sans-serif;
}

#nav1 a {
        font: bold 14px/16px arial, verdana, sans-serif;
}

#leftcont h2 {
	font: bold 14px/150% arial, verdana, sans-serif;
}

#content {
	font: 16px/150% arial, verdana, sans-serif;
}
#content .beitrag h2 {
	font: bold 15px/140% arial, verdana, sans-serif;
}

#content .beitrag td {
	font: normal 16px/150% arial, verdana, sans-serif;

}

#content .beitrag th {
	font: bold 16px/150% arial, verdana, sans-serif;

}
#content .beitrag caption {
	font: bold 16px/150% arial, verdana, sans-serif;

}

#content .fachlich td {
	font: normal 16px/150% arial, verdana, sans-serif;

}

#navleft a {
	font: normal 14px arial, verdana, sans-serif;

}
#nav2 {
        font: normal 16px arial, verdana, sans-serif;

}
#nav2 a {
        font: normal 16px arial, verdana, sans-serif;
}